<?php
// $Id: stories.php,v 1.1 2002/02/10 10:54:42 jgm Exp $
define('_STORIESCATEGORY','Category');
define('_STORIESDISPLAYALL','Display all stories');
define('_STORIESDISPLAYFRONTPAGE','Display only front-page stories');
define('_STORIESDISPLAYNONFRONTPAGE','Display only non-front-page stories');
define('_STORIESMAXNUM','Maximum number of stories to display');
define('_STORIESTOPIC','Topic');
?>